MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000512Otchlan 1.3 betaBalanspublic2010-11-09 22:262013-01-03 22:17
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000512: lekkie odswiezenie
Descriptionsrednie odswie?enie u maga jest kiepskie - lekkie odnawia 40mv za 15 many, a srednie 90 za 40 many, a na dodatek ja juz dostaje srednie odsw, to lekkie mam na 95%, wi?c w ogóle po co uzywac sredniego. sugeruje takze przyjrzenie sie takze leczeniu (bo magiem nie mam dostepu, zeby to obczaic)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-11-09 22:26 Eru New Issue
2010-11-28 18:43 Weq Status new => resolved
2010-11-28 18:43 Weq Resolution open => fixed
2010-11-28 18:43 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker